GENTICS.Aloha.settings = {
  errorhandling : false,
  ribbon: false,
  "i18n": {"current": "fr"},
  "plugins": {
    "com.gentics.aloha.plugins.GCN": {
      "enabled": false
    },
   	"com.gentics.aloha.plugins.Align": { 
		// Allow align left, center and justify only for all elements
		// 4 possibilities : left, center, right and justify
		config : [ 'left','center','right','justify'],
	  
	},
	"Paste": { 
	
		enable: true
	  
	},
	"com.gentics.aloha.plugins.FontSize": { 


		config : ['increase', 'decrease']
	  
	},
	"com.gentics.aloha.plugins.Format": { 
	config : [ 'b', 'i','u','del','sub','sup','removeFormat'],
	},
	"com.gentics.aloha.plugins.TextColor": { 
	
		enable: true
	  
	}



	
  }
};

jQuery(document).ready(function($) {

  $(".notice").each(function(index) {

    var self = $(this);
    var postId = self.attr("data-id");
    var postField = self.attr("data-field");

    // add callbacks to update post data fields:
    self.aloha()
  });

});